Subject: RE: CCL:Monte carlo

From: Mrigank <[email-masked]>
Date: Fri, 3 Mar 95 11:36:26 +0530

==>Hi all,
==>
==>	I want to use advanced Monte Carlo to explore protein spaces.
==>	Can someone give me references of the newest methods to 
==>	sample more efficiently or smarter.
==>
==>	Thanks,
==>
==>			Jean-Luc
==>

I guess BOSS from W.L. Jorgensen lab will solve your problem. he can be reached
at 

Dept. of chemistry, 
Yale university
New Haven, Connecticut 06511
USA
email: [email-masked]
If you get anything 'smarter' pls. let me know as well.

Mrigank
----
/Mrigank                             \/ Phone  +91 172 690557               \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 690585                 \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran